
Digitale Infrastruktur - Task / Tâche #8378

Erstelllung  subdomain für neue Sektion Thurgau/Schauffhausen + SG/AR/Ai

07 December 2019 13:24 - SteffenO

Status: Needs Feedback Start date: 07 December 2019

Priority: Normal Due date:  

Assignee:  % Done: 90%

Category: Infra Estimated time: 0.00 hour

Target version:    

Description

Bitte eine neue Subdomain erstellen und die entsprechenden Accounts ( Zugang Wordpress/Server/etc.)

Name: www.ostschweiz.piratenpartei.ch

Zugang schicken an: hieronymus@ruum42.ch ( Simon Dörig)

History

#1 - 08 December 2019 21:57 - jowi

- Status changed from New to Needs Work

- Assignee set to jowi

- % Done changed from 0 to 80

Ich habe #8336 wieder rückgängig gemacht und die Zugangsdaten verschickt.

#3 - 19 December 2019 00:53 - jowi

- % Done changed from 80 to 90

TG/SH sind umgestellt.

#4 - 03 October 2022 21:18 - jowi

- Status changed from Needs Work to Needs Feedback

- Assignee deleted (jowi)
